<ion-view title="ITASchedule" id="page33">
    <ion-content padding="true" class="has-header">
        <!--ng-click="openPdf('http://wtc2017.com/wp-content/uploads/2015/10/ITA-program_24.05.17.pdf')"-->
        <!--ng-click="modal.show()"-->
        <!--<ion-scroll direction="xy" min-zoom="1" zooming="true" overflow-scroll="false">-->
        <div ng-bind-html="content" class="content-box ita-schedule"></div>
        <button class="button button-block button-balanced" ng-click="modal1.show()">Open ITA schedule PDF</button>
        <button class="button button-block button-balanced" ng-click="modal2.show()">Detailed schedule for WG</button>
        <button class="button button-block button-balanced" ui-sref="menu.schedule()">Go to WTC Schedule</button>
        <!--</ion-scroll>-->
    </ion-content>
</ion-view>